Modèle:Version supportée sécurité

Révision de 22 mai 2018 à 08:45 par Séverin Terrier (discussion | contributions)

(diff) ← Version précédente | Voir la version actuelle (diff) | Version suivante → (diff)

Ce modèle sera utilisé dans les notes de mise à jour des versions de Moodle qui ne sont plus supportées que pour la sécurité, la confidentialité des données et les pertes de données.